> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unleashx.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Evaluations

> Paginated list of evaluations in the workspace with call counts. The response contains only `datalist` and `pagination` (no table `headers`).

Paginated list of evaluations in the workspace with call counts. The response contains only `datalist` and `pagination` (no table `headers`).

## Endpoint

**GET** `/evaluation/list`

**Authentication:** API token in the `token` header.

## Query Parameters

| Parameter | Type | Required | Description |
| - | - | - | - |
| `page` | number | No | Page number (default `1`) |
| `limit` | number | No | Records per page (default `10`) |
| `eval_id` | number | No | Return only this evaluation |

## Response

```json theme={null}
{
  "message": "Call Evaluation data fetched successfully",
  "datalist": [],
  "custom_criteria_option": [],
  "custom_insight_option": [],
  "pagination": {}
}
```


## OpenAPI

````yaml api-reference/openapi.json GET /evaluation/list
openapi: 3.1.0
info:
  title: >-
    UnleashX - Build human like conversations | Voice Agents | Automations | AI
    Workforce
  version: 1.0.0
  description: UnleashX - Your home for human like conversations
servers:
  - url: https://www.tryunleashx.com/api/v1/global/
security:
  - bearerAuth: []
paths:
  /evaluation/list:
    get:
      tags:
        - Evaluation
      summary: List Evaluations
      description: >-
        Paginated list of evaluations in the workspace with call counts. The
        response contains only `datalist` and `pagination` (no table `headers`).
      parameters:
        - name: token
          in: header
          required: true
          description: API token for authentication
          schema:
            type: string
        - name: page
          in: query
          required: false
          schema:
            type: integer
          description: Page number (default `1`)
        - name: limit
          in: query
          required: false
          schema:
            type: integer
          description: Records per page (default `10`)
        - name: eval_id
          in: query
          required: false
          schema:
            type: integer
          description: Return only this evaluation
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.